﻿div.LoginContainer
{
 	position:					absolute;
	height:						500px;
	width:						520px;
	margin:						-200px 0px 0px -250px;
	top:						50%;
	left:						50%;
}

table.LoginContainerHeader
{
	width:						100%;
	margin:						0px;
	padding:					0px;
	border-collapse:			collapse;
}

table.LoginContainerHeader td.LoginContainerHeader_left
{
	background:					transparent url(Images/Login/topLeft.png) no-repeat 0 0;
	width:						22px;
	height:						30px;
}

table.LoginContainerHeader td.LoginContainerHeader_middle
{
	background:					transparent url(Images/Login/top.png) repeat-x 0 0;
	height:						30px;
}

table.LoginContainerHeader td.LoginContainerHeader_right
{
	background:					transparent url(Images/Login/topRight.png) no-repeat 0 0;
	width:						31px;
	height:						30px;
}

table.LoginContainerBody
{
	width:						100%;
	margin:						0px;
	padding:					0px;
	border-collapse:			collapse;
	background-color:			Transparent;
}

table.LoginContainerBody td.LoginContainerBody_left
{
	background:					transparent url(Images/Login/left.png) repeat-y top left;
	width:						16px;
}

table.LoginContainerBody td.LoginContainerBody_middle
{
	background-color:			#ffffff;
	padding:					20px;
}

table.LoginContainerBody td.LoginContainerBody_right
{
	background:					transparent url(Images/Login/right.png) repeat-y top left;
	width:						16px;
}

table.LoginContainerFooter
{
	height:						50px;
	width:						100%;
	margin:						0px;
	padding:					0px;
	border-collapse:			collapse;
}

table.LoginContainerFooter td.LoginContainerFooter_left
{
	background:					transparent url(Images/Login/bottomLeft.png) no-repeat 0 0;
	width:						22px;
	height:						50px;
}

table.LoginContainerFooter td.LoginContainerFooter_middle
{
	background:					transparent url(Images/Login/bottom.png) repeat-x 0 0;
	height:						50px;
	vertical-align:				top;
	text-align:					right;
	color:						#A9A9A9;
	font-size:10px;
}

table.LoginContainerFooter td.LoginContainerFooter_right
{
	background:					transparent url(Images/Login/bottomRight.png) no-repeat 0 0;
	width:						31px;
	height:						50px;
	
}

div.LoginLogo
{
	margin-left:				auto;
	margin-right:				auto;
	margin-bottom:				10px;
	text-align:					center;
}
